
Foreman - Bug #2691

Translations contain pipe symbols

06/21/2013 08:44 AM - Dominic Cleal

Status: Closed   

Priority: High   

Assignee: Dominic Cleal   

Category: Internationalization   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Many of the translations for strings that go via s_() still contain the table name and pipe symbol, which needs removing.  This needs

doing in Transifex and an announcement made to help translators.

History

#1 - 06/26/2013 04:00 AM - Benjamin Papillon

French translation has been checked again, no pipe are listed anymore

#2 - 07/02/2013 07:20 AM - Dominic Cleal

- Status changed from Assigned to Closed

- % Done changed from 0 to 100
